Package com.redhat.et.libguestfs

# Class XAttr

java.lang.Object
com.redhat.et.libguestfs.XAttr

public class XAttr extends Object
XAttr structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`attrname`
`String`
`attrval`

## Constructor Summary

Constructors
Constructor
Description
`XAttr()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### attrname

public String attrname

### attrval

public String attrval

## Constructor Details

### XAttr

public XAttr()